{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "logic_and.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1292,
    "lastModificationSignature": "9a0be54ea426164f67df90e07df6bd5cd9d421ea649fcc0b713a65133ea60e59",
    "height": 48
  }
}